.ajax-file-upload-statusbar 
{
margin:  2px 5px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 8px; /* 4px; */
padding: 2px 5px;
border: 1px solid #ccc;
margin: auto;
}

.ajax-file-upload-filename 
{
height: auto;
margin: 0 5px 0px 10px;
color: #807579;
/* [stuart] */
width: 180px; /* 100%;  outer 370-5*2 pad;  inners 180+15m, 150+20m */
display: inline-block;
vertical-align: middle;
}
.ajax-file-upload-progress 
{
margin: 0 10px 0px 10px;
position: relative;
border: 1px solid #ddd;
padding: 1px;
border-radius: 3px;
display: inline-block;
/* [stuart] */
width: 150px; /* 250 */
vertical-align: middle;
}
.ajax-file-upload-bar 
{
background-color: #2c2; /* #0ba1b5;*/
width: 0;
height: 20px;
border-radius: 3px;
color:#FFFFFF;
}
.ajax-file-upload-percent {
position: absolute;
display: inline-block;
top: 3px;
left: 48%
}
.ajax-file-upload-red 
{
-moz-box-shadow: inset 0 39px 0 -24px #e67a73;
-webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
box-shadow: inset 0 39px 0 -24px #e67a73;
background-color: #e4685d;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
text-shadow: 0 1px 0 #b23e35;
cursor: pointer;
vertical-align: top;
margin-right:5px;
}
.ajax-file-upload-green 
{
background-color: #77b55a;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin: 0;
padding: 0;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
cursor: pointer;
text-shadow: 0 1px 0 #5b8a3c;
vertical-align: top;
margin-right:5px;
}
.ajax-file-upload 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 15px 20px;
	cursor:pointer;	
	line-height:20px;
	height:25px;
	margin:0 10px 10px 0;
	display: inline-block;
	background: #fff;
	border: 1px solid #e8e8e8;
	color: #888;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 2px 0 0 #e8e8e8;
	-webkit-box-shadow: 0 2px 0 0 #e8e8e8;
	box-shadow: 0 2px 0 0 #e8e8e8; 
	padding: 6px 10px 4px 10px; 
	color: #fff;
	background: #2f8ab9;
	border: none;
	-moz-box-shadow: 0 2px 0 0 #13648d;
	-webkit-box-shadow: 0 2px 0 0 #13648d;
	box-shadow: 0 2px 0 0 #13648d; 
	vertical-align:middle;  
}
  
.ajax-file-upload:hover 
{
      background: #3396c9;
      -moz-box-shadow: 0 2px 0 0 #15719f;
      -webkit-box-shadow: 0 2px 0 0 #15719f;
      box-shadow: 0 2px 0 0 #15719f;
}

.ajax-upload-dragdrop
{
/*	border:2px dotted #A5A5C7; */
	color: #444;
	text-align:center;
	vertical-align:middle;
	padding:12px;
	margin: 10px auto 5px auto;
	border: 1px solid #aaa;
	border-radius: 8px;
	background-color: #f4f4f4;
	cursor: default;
}

/* [Stuart] */
.ajax-upload-dragdrop.dragover
{
	/*border:2px solid #A5A5C7;*/
	box-shadow: 1px 1px 2px 2px #bbb inset;
}

.ajax-upload-dragdrop .button
{
	display: inline-block;
	vertical-align: middle;
}
.ajax-upload-dragdrop SPAN
{
	display: inline-block;
	vertical-align: middle;
	xheight: 20px;
	padding: 7px 3px 6px;
}
.ajax-file-upload-error
{
	color: Red;
	display: inline-block;
	width: 160px;
	vertical-align: middle;
	font-size: 0.8em;
	margin: 0px 5px 0px 5px;
}